Subject: xmkmf
From: [email-masked] (Raj Menon)

7 Apr 1998 13:17:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I have Cygwin32 b19 with Sergey's dll running on an NT4sp3
machine.  I installed the X11R6.3 distribution from Arlindo da Silva's
page.

Next, I went to the sources of an X application I was trying to build.
I typed in xmkmf, and got the following:

imake -DUseInstalled -I/usr/X11R6.3/lib/X11/config
imake: permission denied

I have run xmkmf both from bash and tcsh.  I checked to see if the 
path existed and it did.  I checked my mount table.  If I type in
the imake commake by hand, it works, but does not build
Makefile in all of the subdirs.  I tried to find docs for xmkmf to
figure out what was going on, but had no luck.

Does anyone know what is going on here?  Or does anyone
know what xmkmf is trying to do so I can run it manually?

-raj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".